Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 4 reacties
Bron: E-smith, submitter: m_pollmann

m_pollmann hier te lezen.

Mitel Networks Corporation is announcing an update to our SME Server software primarily to fix potential denial of service vulnerabilities in the OpenSSL cryptographic libraries. Mitel Networks classifies these updates as mandatory. Failure to apply these updates will leave your server vulnerable to unauthorized remote denial of service attacks.

[break] SMEServer version 5.5
SMEServer version 5.1.2
SMEServer version 5.1.1
SMEServer version 5.0

RedHat gebruikers kunnen hier terecht voor hun updates

Lees meer over

Besturingssystemen:Linux, Linux x86
Website:E-smith
Licentietype:Cardware
Moderatie-faq Wijzig weergave

Reacties (4)

Jammer... deze draai ik reeds een week.

Erg jammer is dat deze niet als blade beschikbaar is gesteld. Je moet op zich wel opnieuw starten, maar dat lijkt me geen probleem.
Mooi, ik download hem nu, Zal hem vanmiddag gaan instaleren, hoop ook dat het proxy probleem eruit is verholpen, omdat bij mij sommige pages niet uhh te vinden zijn, door de proxy, daardoor mede ik ook nu gewoon direct op het internet zit :)
Wat is dit voor een pakketje?
Gepost door Robin Vreuls - maandag 26 augustus 2002 - 12:41 - bron: E-smith
Klik rechtsboven bij "bron" eens op "E-smith"...

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True